license_gatherer 1.0.2
license_gatherer: ^1.0.2 copied to clipboard

Collect licenses of Dart/Flutter dependencies and generate NOTICES file.

Stable versions of license_gatherer

VersionMin Dart SDKUploadedDocumentationArchive
1.0.2Null safety2.133 months agoGo to the documentation of license_gatherer 1.0.2Download license_gatherer 1.0.2 archive
1.0.1Null safety2.133 months agoGo to the documentation of license_gatherer 1.0.1Download license_gatherer 1.0.1 archive
1.0.0Null safety2.133 months agoGo to the documentation of license_gatherer 1.0.0Download license_gatherer 1.0.0 archive
0
likes
110
pub points
15%
popularity

Publisher

rubinraithel.de

Collect licenses of Dart/Flutter dependencies and generate NOTICES file.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

args, path, pubspec_parse

More

Packages that depend on license_gatherer